Security Lab

Уязвимость в PhpGedView

Дата публикации:29.04.2008
Всего просмотров:1457
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PhpGedView 2.x
PhpGedView 3.x
PhpGedView 4.x
Уязвимые версии: PhpGedView версии до 4.1.5

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю скомпрометировать целевую систему. Подробности уязвимости не сообщаются.

URL производителя: phpgedview.sourceforge.net

Решение: Установите последнюю версию 4.1.5 с сайта производителя.